[Jpackage-commits] dist/jersey/devel jersey.spec,1.26,1.27

jpackage jpackage at ryu.zarb.org
Sat Oct 8 12:39:04 CEST 2011


Update of /home/projects/jpackage/cvs/dist/jersey/devel
In directory ryu.zarb.org:/tmp/cvs-serv21981

Modified Files:
	jersey.spec 
Log Message:
BR jflex-maven-plugin

Index: jersey.spec
===================================================================
RCS file: /home/projects/jpackage/cvs/dist/jersey/devel/jersey.spec,v
retrieving revision 1.26
retrieving revision 1.27
diff -C 2 -d -r1.26 -r1.27
*** jersey.spec	8 Oct 2011 09:04:08 -0000	1.26
--- jersey.spec	8 Oct 2011 10:39:01 -0000	1.27
***************
*** 69,72 ****
--- 69,73 ----
  BuildRequires:  java-devel >= 0:1.6.0
  BuildRequires:  jpackage-utils >= 0:1.7.5
+ BuildRequires:  ant >= 0:1.7.1
  BuildRequires:  maven2 >= 0:2.0.8
  BuildRequires:  maven2-plugin-antrun
***************
*** 79,93 ****
  BuildRequires:  maven2-plugin-resources
  BuildRequires:  maven2-plugin-war
- BuildRequires:  istack-commons-maven-plugin
  BuildRequires:  mojo-maven2-plugin-build-helper
  BuildRequires:  mojo-maven2-plugin-buildnumber
  BuildRequires:  mojo-parent
  BuildRequires:  geronimo-genesis
  BuildRequires:  jetty6-annotations
  BuildRequires:  jetty6-jsp-2.1
  BuildRequires:  jetty6-maven2-plugins
  BuildRequires:  docbook-xsl
  BuildRequires:  hc-httpclient
  BuildRequires:  hc-project
  BuildRequires:  oss-parent
  BuildRequires:  saxon
--- 80,97 ----
  BuildRequires:  maven2-plugin-resources
  BuildRequires:  maven2-plugin-war
  BuildRequires:  mojo-maven2-plugin-build-helper
  BuildRequires:  mojo-maven2-plugin-buildnumber
  BuildRequires:  mojo-parent
  BuildRequires:  geronimo-genesis
+ BuildRequires:  istack-commons-maven-plugin
  BuildRequires:  jetty6-annotations
  BuildRequires:  jetty6-jsp-2.1
  BuildRequires:  jetty6-maven2-plugins
+ BuildRequires:  junit4
  BuildRequires:  docbook-xsl
  BuildRequires:  hc-httpclient
  BuildRequires:  hc-project
+ BuildRequires:  jaxb-maven2-plugin
+ BuildRequires:  jflex-maven-plugin
  BuildRequires:  oss-parent
  BuildRequires:  saxon
***************
*** 97,114 ****
  BuildRequires:  xmlgraphics-fop
  
  BuildRequires:  apache-abdera-extensions
  BuildRequires:  apache-abdera-parser
  BuildRequires:  apache-abdera-server
  BuildRequires:  google-guice
  BuildRequires:  grizzly >= 0:1.9
! BuildRequires:  jaxb-maven2-plugin
  BuildRequires:  jsr311-1.1.1-api
  BuildRequires:  servlet_2_5_api
  BuildRequires:  simple
  BuildRequires:  spring2-all
  BuildRequires:  sun-jaxb-2.1-api
  BuildRequires:  sun-mimepull
  
  Requires:  java-devel >= 0:1.6.0
  
  %description
--- 101,180 ----
  BuildRequires:  xmlgraphics-fop
  
+ BuildRequires:  annotation_1_0_api
+ BuildRequires:  aopalliance
  BuildRequires:  apache-abdera-extensions
  BuildRequires:  apache-abdera-parser
  BuildRequires:  apache-abdera-server
+ BuildRequires:  apache-commons-collections
+ BuildRequires:  apache-commons-dbcp
+ BuildRequires:  apache-commons-httpclient
+ BuildRequires:  apache-commons-logging
+ BuildRequires:  aspectj
+ BuildRequires:  cglib
  BuildRequires:  google-guice
  BuildRequires:  grizzly >= 0:1.9
! BuildRequires:  hibernate3-entitymanager
! BuildRequires:  hsqldb
! BuildRequires:  jackson
! BuildRequires:  javamail_1_4_api
! BuildRequires:  jcdi_1_0_api
! BuildRequires:  jdom
! BuildRequires:  jettison
! BuildRequires:  jpa_1_0_api
! BuildRequires:  jsp_2_0_api
  BuildRequires:  jsr311-1.1.1-api
+ BuildRequires:  jta_1_0_1B_api
+ BuildRequires:  objectweb-asm
+ BuildRequires:  ops4j-pax-exam
+ BuildRequires:  org.osgi.core
+ BuildRequires:  rome
+ #BuildRequires:  scala
  BuildRequires:  servlet_2_5_api
+ BuildRequires:  servlet_3_0_api
  BuildRequires:  simple
+ BuildRequires:  slf4j
  BuildRequires:  spring2-all
+ BuildRequires:  sun-fi
  BuildRequires:  sun-jaxb-2.1-api
+ BuildRequires:  sun-jaxb-2.1-impl
  BuildRequires:  sun-mimepull
+ BuildRequires:  wstx
+ BuildRequires:  xerces-j2
  
  Requires:  java-devel >= 0:1.6.0
+ Requires:  ant >= 0:1.7.1
+ Requires:  aopalliance
+ Requires:  apache-abdera-extensions
+ Requires:  apache-abdera-parser
+ Requires:  apache-commons-httpclient
+ Requires:  apache-commons-logging
+ Requires:  annotation_1_0_api
+ Requires:  aspectj
+ Requires:  cglib
+ Requires:  ejb_3_0_api
+ Requires:  gmaven-runtime-1.5
+ Requires:  google-guice
+ Requires:  grizzly >= 0:1.9
+ Requires:  groovy15
+ Requires:  jackson
+ Requires:  javamail_1_4_api
+ Requires:  jcdi_1_0_api
+ Requires:  jdom
+ Requires:  jettison
+ Requires:  jpa_1_0_api
+ Requires:  jsp_2_0_api
+ Requires:  jsr311-1.1.1-api
+ Requires:  jta_1_0_1B_api
+ Requires:  objectweb-asm
+ Requires:  org.osgi.core
+ Requires:  rome
+ #Requires:  scala
+ Requires:  servlet_2_5_api
+ Requires:  servlet_3_0_api
+ Requires:  simple
+ Requires:  sun-fi
+ Requires:  sun-jaxb-2.1-api
+ Requires:  sun-jaxb-2.1-impl
+ Requires:  wstx
  
  %description




More information about the JPackage-commits mailing list